/**********************************************************************
  			Network information		    
 **********************************************************************/
#define irc_network 	"USAF"
#define admin_chan  	"#MasteR"
#define random_serv 	"irc.usaf.com.tr"
#define network_www 	"http://irc.usaf.com.tr"
#define network_aup 	"http://irc.usaf.com.tr"
#define netwide_kline 	"ircadmin@usaf.com.tr"

/**********************************************************************
  			Network contacts		    
 **********************************************************************/
#define contact_url 	"http://irc.usaf.com.tr"
#define contact_email 	"ircadmin@usaf.com.tr"
#define kline_address 	"ircadmin@usaf.com.tr"

/**********************************************************************
  			Host masking		    
 **********************************************************************/
#define x_prefix 	"USAF"
#define oper_host       "ircops.usaf.com.tr"
#define admin_host      "admins.usaf.com.tr"
#define locop_host      "locops.usaf.com.tr"
#define sadmin_host     "sadmins.usaf.com.tr"
#define tadmin_host     "techadmins.usaf.com.tr"
#define netadmin_host   "netadmins.usaf.com.tr"
#define helper_host	"helpops.usaf.com.tr"

/**********************************************************************
  		    User connect auto modes
 **********************************************************************/
#undef 	NO_DEFAULT_HIDE		/* undefine to disable auto +i */
#undef 	NO_DEFAULT_INVISIBLE	/* undefine to disable auto +x */

/**********************************************************************
		    Clone checking / Socks Detection
 **********************************************************************/
#define THROTTLE	 	/* undefine to disable clone checking */
#define CHECK_CLONE_LIMIT   15	/* after n connections */
#define CHECK_CLONE_PERIOD 15	/* during time (seconds) */
#define CHECK_CLONE_DELAY  60	/* will put a temp zline (seconds) */

#undef CHECKFORSOCKS		/* undefine to disable */

/**********************************************************************
				Services
 **********************************************************************/
#define SERVICES_NAME	"services.usaf.com.tr"
#define ChanServ 	"ChanServ"
#define MemoServ 	"MemoServ"
#define NickServ 	"NickServ"
#define OperServ 	"MasteR"
#define NewsServ 	"NewsServ"
#define StatServ 	"StatServ"
 
/**********************************************************************
			IRC Operators privileges				
 **********************************************************************/
#define CANUSENEWHOST		/* Can use new host command */
#define NOSELFKILL		/* Cannot do self kills */ 
#undef 	NOOPERKILL		/* Cannot kill other opers */
#define	KICKPROTECTION		/* Cannot be kicked */
#define	OPERCANALWAYSSEND	/* Operator can always send (+b/+m) */
#define 	CANALWAYSJOIN		/* Can always join a channel */
#define	CANALWAYSKICK		/* Can always kick (even without @) */

/**********************************************************************
			    Misc. Settings
 **********************************************************************/
#define NOCOLORQUITS		/* Colored quit messages not allowed */
#define HIDE_ULINE		/* Hide ulined servers from /links */
