/**********************************************************************
  			Network information		    
 **********************************************************************/
#define irc_network 	"ZeRo-KuL"
#define admin_chan  	"#Admin"
#define random_serv 	"irc.zero-kul.gen.tr"
#define network_www 	"http://www.zero-kul.gen.tr"
#define network_aup 	"http://www.zero-kul.gen.tr/irc"
#define netwide_kline 	"kline@zero-kul.gen.tr"
#define network_letters "ZK"	/* 2 chars, to be displayed on quits  */

/**********************************************************************
  			Network contacts		    
 **********************************************************************/
#define contact_url 	"http://www.zero-kul.gen.tr"
#define contact_email 	"ircadmin@zero-kul.gen.tr"
#define kline_address 	"kline@zero-kul.gen.tr"

/**********************************************************************
  			Host masking		    
 **********************************************************************/
#define x_prefix 	"ZeRo"
#define oper_host       "IRCop.Of.ZeRo-KuL.IRC.Network"
#define admin_host      "Server.And.Web.Admin.Of.ZeRo-KuL.IRC.Network"
#define locop_host      "Locop.Of.ZeRo-KuL.IRC.Network"
#define sadmin_host     "Services.Admin.Of.ZeRo-KuL.IRC.Network"
#define tadmin_host     "TechAdmin.Of.ZeRo-KuL.IRC.Network"
#define netadmin_host   "Server.And.Web.Owner.Admin.Of.ZeRo-KuL.IRC.Network"
#define helper_host	"Helper.Of.ZeRo-KuL.IRC.Network"

/**********************************************************************
  		    User connect auto modes
 **********************************************************************/
#undef 	NO_DEFAULT_HIDE		/* define to disable auto +i */
#undef 	NO_DEFAULT_INVISIBLE	/* define to disable auto +x */

/**********************************************************************
		    Clone checking / Socks Detection
 **********************************************************************/
#define THROTTLE	 	/* undefine to disable clone checking */
#define CHECK_CLONE_LIMIT   6	/* after n connections */
#define CHECK_CLONE_PERIOD 30	/* during time (seconds) */
#define CHECK_CLONE_DELAY  100	/* will put a temp zline (seconds) */

#define CHECKFORSOCKS		/* undefine to disable */

/**********************************************************************
				Services
 **********************************************************************/
#define SERVICES_NAME	"services.zero-kul.gen.tr"
#define ChanServ 	"ChanServ"
#define MemoServ 	"MemoServ"
#define NickServ 	"NickServ"
#define OperServ 	"OperServ"
#define NewsServ 	"NewsServ"
#define StatServ 	"StatServ"
 
/**********************************************************************
			IRC Operators privileges				
 **********************************************************************/
#define CANUSENEWHOST		/* Can use new host command */
#define CANUSEFMODE		/* Can use fake modes */
#define NOSELFKILL		/* Cannot do self kills */ 
#define	NOOPERKILL		/* Cannot kill other opers */
#define	KICKPROTECTION		/* Cannot be kicked */
#define	OPERCANALWAYSSEND	/* Operator can always send (+b/+m) */
#define CANALWAYSJOIN		/* Can always join a channel */
#define CANALWAYSKICK		/* Can always kick (even without @) */

/**********************************************************************
			    Misc. Settings
 **********************************************************************/
#undef NOCOLORQUITS		/* Colored quit messages not allowed */
#define HIDE_ULINE		/* Hide ulined servers from /links */
